# dipy_evac_plus

## Synopsis

Extract brain using EVAC+.

See [1] for further details about EVAC+.

## Usage

    dipy_evac_plus [OPTIONS] input_files

## Input Parameters

- `input_files`

  Path to the input volumes. This path may contain wildcards to process multiple inputs at once.

## General Options

- `--save_masked`

  Save mask. (default: False)

## Output Options

- `--out_dir`

  Output directory. (default: current directory)

- `--out_mask`

  Name of the mask volume to be saved. (default: brain_mask.nii.gz)

- `--out_masked`

  Name of the masked volume to be saved. (default: brain_masked.nii.gz)

## References

[1]

Jong Sung Park, Shreyas Fadnavis, and Eleftherios Garyfallidis. Multi-scale V-net architecture with deep feature CRF layers for brain extraction. Communications Medicine, 4(1):29, February 2024. URL: https://doi.org/10.1038/s43856-024-00452-8, doi:10.1038/s43856-024-00452-8.

Garyfallidis, E., M. Brett, B. Amirbekian, A. Rokem, S. Van Der Walt, M. Descoteaux, and I. Nimmo-Smith. Dipy, a library for the analysis of diffusion MRI data. Frontiers in Neuroinformatics, 1-18, 2014.